Groundeddocs
ReferenceAdmin

A user and their team memberships

GET/v1/admin/users/{userId}

Path Parameters

userId*string
Formatuuid

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/admin/users/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "data": {    "user": {      "revision": 0,      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "email": "string",      "displayName": "string",      "platformRole": "none",      "status": "active",      "createdAt": "2019-08-24T14:15:22Z",      "lastLoginAt": "2019-08-24T14:15:22Z",      "teamCount": 0    },    "teams": [      {        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",        "slug": "string",        "name": "string",        "status": "active",        "maxClassification": "string",        "role": "owner"      }    ]  }}